> # NAME

> cgD3D11UnloadProgram - Unloads a D3D shader from the runtime data structures

> # SYNOPSIS

>       #include <Cg/cgD3D11.h>

>       void cgD3D11UnloadProgram( CGprogram Program );

> # PARAMETERS

> Program

>   A program whose compiled output is used to create the D3D shader.

> # RETURN VALUES

> None.

> # DESCRIPTION

> cgD3D11UnloadProgram Unloads a D3D shader from the runtime data structures.

> # EXAMPLES

>       // vertexProg is a CGprogram using a vertex profile
>       ...
>       cgD3D11UnloadProgram( vertexProg );

> # ERRORS

> CG_INVALID_PROGRAM_HANDLE_ERROR is generated if Program is not a valid program.

> # HISTORY

> cgD3D11UnloadProgram was introduced in Cg 3.0.

> # SEE ALSO

> cgD3D11LoadProgram